Python installation problem

mailpitches at email.com mailpitches at email.com
Fri Mar 17 23:47:38 CET 2006


I'm using OS X 10.4.5. I have an easy problem that I can't solve:

I have two versions of python installed. 2.3 came with the OS and 2.4 I
installed via fink.

When I call python from the command-line it calls 2.4.
When I just call a *.py file like test.py, it calls 2.3.

1. How do I make both these kinds of calls work with 2.4.
2. How do I uninstall v. 2.3 completely.

Tnx




More information about the Python-list mailing list